body,input,button,textarea,select {
	font-family:"trebuchet MS", arial,sans-serif;
	letter-spacing:.02em;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #555555;
}
/*---------------------HEADINGS */
h1,h2,h3,h4,h5,h6,.title,form legend {
	line-height: 1.25em;
    margin: 0 0 1em 0;
    color: #000;
    letter-spacing: -0.2px;
    font-weight: normal;
}

h1, .h1 {
  font-size:25px;
	font-weight: bold;
}

h2, form legend {
    font-size:18px;
	/* font-weight: bold; */
}
h3 {
	font-size:15px;
	font-style: italic;
	color: #003f5f;
}
	
h4, .title {margin: 0 0 0.6em 0;font-size: 14px;}
h5 {margin: 0 0 0.6em 0;font-size: 1em;}

.navigation h3, .printLogo {display: none;}
.clear {clear: both;}
/*
.left {float: left;}
.right {float: right;}
*/
.loading {background: url(../images/ajax-loader.gif) no-repeat scroll 50% 50%;}
.description {margin:10px 0 10px; font-size:0.85em; color:#999; line-height: 12px;max-width:620px;}

/*---------------------FONT STYLE */
p {margin: 0 0 1em 0;} 
b, strong {font-weight: bold;}
em {font-style: italic;}
u {text-decoration: underline;}
small {font-size: 0.9em;color:#777;}
big {font-size: 1.2em;}
img.border {
	border: 5px solid #D3DFDB;
	margin:0 5px 10px 0;
}
fieldset,img {border:0;}
img {vertical-align:bottom;}

/*---------------------LINKS */
a {
    color:#0089d0;
    text-decoration: underline;
    outline: none;
}
a:hover {text-decoration: underline;color: #E7302A;}
a:active {outline: none;}
a img {border: none;}
a.button {
	background: url(../images/sprite.png) no-repeat scroll -8px -72px;
	display: block;
	padding: 4px 0 6px;
    width: 97px;
	color:#18385b;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.button:hover {background-position: -8px -102px;}

/*---------------------LISTS */

ul, .item-list ul {
	list-style: none inside none;
	margin: 0em 0em 1em 1em;
	padding: 0em;
}
ol {
	margin: 1em 0;
	padding: 0 0 0 20px;
}
ol li {list-style-type:decimal;}
ul li {list-style-type:disc;}
ul ul li {list-style-type:circle;}
ul ul ul li {list-style-type:square;}
ol ol li {list-style-type:lower-alpha;}
ol ol ol li {list-style-type:lower-roman;}

/*---------------------OTHER ELEMENTS */

sub { vertical-align:sub; font-size:smaller; }
sup { vertical-align:super; font-size:smaller; }
table { border-collapse:collapse; border-spacing:0; }
caption { position:absolute; left:-999em; }
th { text-align:center; }
tbody th { text-align:left; }
code { color:#06f; }
code,pre { font-size:small; }
th,strong,dt,b { font-weight:bold; }
ins { text-decoration:none; border-bottom:3px double #333; }
del { text-decoration:line-through; }
abbr,acronym { border-bottom:1px dotted #333; font-variant:normal; }
em { font-style:italic; }
u { text-decoration:underline; }
small,.description { font-size:.9em; color:#777; }
big { font-size:1.2em; }
img.border { border:5px solid #D3DFDB; margin:0 5px 10px 0; }
blockquote { padding:20px 20px 10px 30px; margin-left: -28px; margin-right: 0; background:#ededed; color:#000; }
blockquote p { padding:0; }
blockquote,q,em,cite,dfn,i,cite,var,address { font-style:italic; }
blockquote p:before,blockquote p:after,q:before,q:after { content:''; }
hr { border:none; height:1px; clear:both; background:transparent; border-bottom:1px solid #ccc; }

/*-----------------
FORMS
------------------*/
form { margin-top:1em; margin-bottom:1em; }
fieldset { line-height:1; clear:both; display:block;padding:0px; margin: 0; }
fieldset .fieldset-wrapper, fieldset fieldset { padding: 0 15px;}
legend { color:#000; margin:0 !important; }
#ie6 legend { position:relative; left:-5px; }
label { display:block; float:left; width:12em; font-weight:bold!important; text-align:left !important;}
.webform-component {clear:both;}

/*----------inputs:----------*/
input,button,textarea,select { border:solid 1px #cbcbcb; padding:3px; }
button { width:auto; }
input[type=text],input[type=password],textarea { width:60%; }
select { width:60.6%; }
input,button,textarea,select,optgroup,option { font-variant:normal; font-size:.9em; color:#000; }

/*----------submits and buttons:----------*/
button,input[type=submit],input[type=reset],input[type=button],.inputButton { overflow:visible; padding: 6px 15px; font-size:1em; cursor:pointer; font-weight:bold; border:none;color: white; background: #0089D0;margin-top:5px; }

button:hover,input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover,.inputButton:hover,
button:focus,input[type=submit]:focus,input[type=reset]:focus,input[type=button]:focus,.inputButton:focus { color:#ffb400; }

button:active,input[type=submit]:active,input[type=reset]:active,input[type=button]:active,.inputButton:active { color: #fff;background:#003F5F; }

/*----------fixes alignments:----------*/
input[type=checkbox] { vertical-align:bottom; vertical-align:baseline; width:auto; border:none; margin: 0 5px 2px 0; }
input[type=radio] { vertical-align:text-bottom; width:auto; border:none; margin: 0 5px 0 0;}
input { vertical-align:text-bottom; }

#user-login-form {text-align:left;}

blockquote.message {padding: 0; background: transparent; margin: 0 0 20px 0px;}